import { Density } from '../types';
export interface TableSkeletonProps {
    columns: number;
    rows?: number;
    density?: Density;
}
declare function TableSkeleton({ columns, rows, density, }: TableSkeletonProps): import("react/jsx-runtime").JSX.Element;
declare namespace TableSkeleton {
    var displayName: string;
}
export default TableSkeleton;
